## common-lisp-controller 2.14

=== debian/changelog ===
common-lisp-controller (2.14) unstable; urgency=low

  * Don't depend on a lisp-compiler.
    Closes: #140979, #141482, #142497

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 14 Apr 2002 12:23:27 +0200

common-lisp-controller (2.13) unstable; urgency=low

  * Now depends on lisp-compiler

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 29 Mar 2002 21:39:29 +0100

common-lisp-controller (2.12) unstable; urgency=low

  * Fixed "Done " message for u-c-l-s 

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat, 29 Dec 2001 20:59:54 +0100

common-lisp-controller (2.11) unstable; urgency=low

  * Now u-c-l-i also calls remove-defsystem. Closes: #123617
  * OpenMCL patches. Closes: #123621

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 12 Dec 2001 21:05:43 +0100

common-lisp-controller (2.10) unstable; urgency=high

  * Fixed major logical pathname problem.

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 20 Nov 2001 20:35:36 +0100

common-lisp-controller (2.9) unstable; urgency=high

  * Fixed add-project-directory
  * New, updated defsystem
    Fixes: #118854
  * Should have lintian overrides:
    Fixes: #96107, #103892
  * Banners fixed.
    Fixes: #119875

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat, 17 Nov 2001 11:07:57 +0100

common-lisp-controller (2.8) unstable; urgency=low

  * Now includes italian translation 

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun,  2 Sep 2001 21:40:59 +0200

common-lisp-controller (2.7) unstable; urgency=low

  * Includes MCL fixes. Fixes: #99882.
  * Includes UID fix. Fixes: #107037

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed,  8 Aug 2001 13:58:23 +0200

common-lisp-controller (2.6) unstable; urgency=low

  * Forgotten comments of last time:
  * Skipped 2.4 due to cClan problems
  * Now with sbcl fixes

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 10 Jul 2001 21:44:34 +0200

common-lisp-controller (2.5) unstable; urgency=low

  * 

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu,  5 Jul 2001 08:09:06 +0200

common-lisp-controller (2.3) unstable; urgency=low

  * Now includes patch from Rhodes: Fixes: #103467 

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed,  4 Jul 2001 15:45:00 +0200

common-lisp-controller (2.2) unstable; urgency=low

  * Now conflicts with olders cmucl's

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed,  4 Jul 2001 14:15:43 +0200

common-lisp-controller (2.1) unstable; urgency=low

  * Rebuild for dpkg-dev problems.

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  3 Jul 2001 08:12:39 +0200

common-lisp-controller (2.0) unstable; urgency=low

  * Now with new target: install-defsystem.
  * Now allows normal file targets, fixes: #97257
  * Now knows about .c files. Fixes: #97258
  * Note that -noinit should be used. Fixes: #99255
  * Fixed sbcl buglet. Fixes: #99403
  * Made the de-registering idempotent. Thanks for the idea Dan!

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 27 Jun 2001 13:43:24 +0200

common-lisp-controller (1.6) unstable; urgency=low

  * Now for all architectures. Fixes: #96769 

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed,  9 May 2001 17:41:38 +0200

common-lisp-controller (1.5) unstable; urgency=low

  * changed copyright to LGPL
  * Fixed typo

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed,  9 May 2001 17:41:15 +0200

common-lisp-controller (1.4) unstable; urgency=low

  * Just remove the subtree of a compiler. This seems a better idea.
  * Added examples for hemlock and stuff.
  * Added banners.
  * defsystem is now a part of common-lisp-controller
  * Fixed -f problem, now is -r thanks to rahul on #lisp 

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  1 May 2001 12:37:49 +0200

common-lisp-controller (1.3) unstable; urgency=low

  * Added bash dependency

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 20 Feb 2001 21:56:55 +0100

common-lisp-controller (1.2) unstable; urgency=low

  * The scripts should be executable you dofus!

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon, 12 Feb 2001 20:38:21 +0100

common-lisp-controller (1.1) unstable; urgency=low

  * Fixed missing clean target.
  * Now installs in correct directory, Fixes: Bug#85355.
  * Now includes programs :-) Fixes: Bug#85310. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 11 Feb 2001 16:50:03 +0100

common-lisp-controller (1.0) unstable; urgency=low

  * Initial Release.

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 12 Sep 2000 08:05:34 +0200

Local variables:
mode: debian-changelog
End:
