=== debian/control ===
Source: common-lisp-controller
Section: devel
Priority: optional
Build-Depends-Indep: debhelper
Maintainer: Peter Van Eynde <pvaneynd@debian.org>
Standards-Version: 3.5.6.0

Package: common-lisp-controller
Architecture: all
Depends: bash (>= 2.04-9), debianutils (>= 1.7)
Conflicts: cmucl (<< 3.0.0)
Suggests: cmucl, sbcl
Description: This is a common lisp source and compiler manager.
 With this package you can install and manage 
 common lisp sources and compilers and have
 a working defsystem system.
Description-it: Questo  un gestore di compilatore e sorgenti common lisp
 Con questo pacchetto  possibile installare e gestire sorgenti common
 lisp e compilatori che abbiano un sistema defsystem funzionante.
