## common-lisp-controller 3.88

=== debian/changelog ===
common-lisp-controller (3.88) unstable; urgency=low

  * Don't run the cronjob if we are removed. Closes: #239108
  * Removed bash-ism from the cronjob. Closes: #241985
  * Added french and dutch translations. Closes: #227063, #241429
  * Moved the connect request, so the syslog is not filled
    with "clc-build-daemon: error: eof on read: Success"
    junk.

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed,  7 Apr 2004 14:45:36 +0200

common-lisp-controller (3.87) unstable; urgency=low

  * Add sbcl-mt to known CL implementations (closes:238550)

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 17 Mar 2004 10:02:10 -0700

common-lisp-controller (3.86) unstable; urgency=low

  * Add --force-connect to clc-send-command invocation

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 16 Mar 2004 10:42:04 -0700

common-lisp-controller (3.85) unstable; urgency=low

  * We don't need to use sudo as we are root anyway. Closes: #231008 

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed,  4 Feb 2004 23:09:19 +0100

common-lisp-controller (3.84) unstable; urgency=medium

  * The spool directory should be world-writable to be any good! 
    This could cause problems for real users and possibly build daemons.

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon,  2 Feb 2004 16:40:31 +0100

common-lisp-controller (3.83) unstable; urgency=low

  * cleanup wrongfully compiled files from previus versions. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 24 Dec 2003 14:35:00 +0100

common-lisp-controller (3.82) unstable; urgency=high

  * Improved validation of the spool files. Could be a securtity problem I
    guess. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 24 Dec 2003 10:07:44 +0100

common-lisp-controller (3.81) unstable; urgency=low

  * Reversed order of the tests, so no more 'Looping' messages
    in the cronlog. Closes: #224772
  * Refactoring of the clc-send-command code. Hopefully it still works. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon, 22 Dec 2003 12:29:01 +0100

common-lisp-controller (3.80) unstable; urgency=low

  * New feature: when the daemon is not reachable we 
    create a request in a spool directory. Once a day we 
    retry to do all logged requests. As we remove the 
    offender, Closes: #183649
  * Still Closes: #221552

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 19 Dec 2003 23:46:09 +0100

common-lisp-controller (3.79) unstable; urgency=low

  * Fix bug when HOME environmental variable has a terminal /

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 12 Dec 2003 23:41:43 -0700

common-lisp-controller (3.78) unstable; urgency=low

  * Add ~/.clc/systems/ to asdf:central-registry*

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun,  7 Dec 2003 22:24:32 -0700

common-lisp-controller (3.77) unstable; urgency=low

  * Compile our own files to the fasl dir. Closes: #221552 

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 25 Nov 2003 17:02:15 +0100

common-lisp-controller (3.76) unstable; urgency=low

  * Fixed typo in template file. Closes: #201469
  * Now we use gettext-based debconf. Closes: #205815, #207112 

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 16 Sep 2003 12:02:51 +0200

common-lisp-controller (3.75) unstable; urgency=low

  * Add #\. to the allowedcharacters for library names

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 22 Aug 2003 23:43:11 -0600

common-lisp-controller (3.74) unstable; urgency=low

  * Fix caching logic for loading user-packages.db

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 17 Aug 2003 13:52:26 -0600

common-lisp-controller (3.73) unstable; urgency=low

  * Move confmodule call in postinst to see if that helps with postrm's
  failure.
  * Fix output redirection (closes:204054)

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun,  3 Aug 2003 22:57:22 -0600

common-lisp-controller (3.72) unstable; urgency=low

  * postrm: expand #DEBHELPER#. Tried using "|| true" to avoid debconf errors 
  codes, but without sucess. For now, avoiding purge with debconf since I
  can't get debconf to purge without errors. debconf bug filed.
  (closes:204048)  

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun,  3 Aug 2003 21:23:18 -0600

common-lisp-controller (3.71) unstable; urgency=low

  * Yes another attempt to work around bug #183960

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 31 Jul 2003 01:55:19 -0600

common-lisp-controller (3.70) unstable; urgency=low

  * Move debconf initialization line in postinst to work aroung
  bug #183960

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 28 Jul 2003 23:46:07 -0600

common-lisp-controller (3.69) unstable; urgency=low

  * Push correct directory onto system registry (closes:202713)

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 24 Jul 2003 09:49:27 -0600

common-lisp-controller (3.68) unstable; urgency=low

  * common-lisp-controller.lisp: eliminate internal dependence on
  logical pathnames

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 20 Jul 2003 19:27:19 -0600

common-lisp-controller (3.67) unstable; urgency=low

  * Now clc-send-command can handle a clc-build-daemon
    that is being reconfigured. Closes: #188132
    Should also fix this report. Closes: #198901

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 26 Jun 2003 15:47:08 +0200

common-lisp-controller (3.66) unstable; urgency=low

  * Fixed error reporting script: forgot a `.
  * make the daemon report the failed package. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 17 Jun 2003 03:00:23 +0200

common-lisp-controller (3.65) unstable; urgency=low

  * Implement a work-round for the user-adduser-in-postrm
    problem. Thanks to Thomas Viehmann. Closes: #192297
  * Improves error reporting script again.
  * Fixed declaration of system-directory in add-project-directory.
    Closes: #193611
  * We fixed lisp-config in version 3.62. Closes: #195420

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 13 Jun 2003 06:27:09 +0200

common-lisp-controller (3.64) unstable; urgency=low

  * add check for possible errors from asdf::resolve-symlinks


