=== debian/control ===
Source: common-lisp-controller
Section: devel
Priority: optional
Build-Depends: debhelper (>= 4.1.16)
Maintainer: Peter Van Eynde <pvaneynd@debian.org>
Uploaders: Kevin M. Rosenberg <kmr@debian.org>
Standards-Version: 3.6.1.0

Package: common-lisp-controller
Architecture: any
Depends:  ${shlibs:Depends}, bash (>= 2.04-9), debianutils (>= 1.7), debconf (>= 1.0), mailx, netbase, adduser (>= 3.47), cl-asdf (>= 1.55), cl-defsystem3, realpath
Pre-Depends: netkit-inetd 
Conflicts: cmucl (<< 3.1.0), xinetd
Replaces: cmucl (<< 3.1.0)
Suggests: cmucl, sbcl
Description: This is a Common Lisp source and compiler manager
 With this package you can install and manage 
 common lisp sources and compilers and have
 a working defsystem system.
