## common-lisp-controller 4.15sarge3

=== debian/changelog ===
common-lisp-controller (4.15sarge3) stable-security; urgency=low

  * in clisp/stable the umask function is not in posix, but in the
    linux package. 
    (Closes: #338296)

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 11 Nov 2005 07:23:27 +0100

common-lisp-controller (4.15sarge2) stable-security; urgency=high

  * From Kevin Rosenberg: it should be #o22, not #x22!
    Better fix for CAN-2005-2657

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun,  4 Sep 2005 21:58:49 +0200

common-lisp-controller (4.15sarge1) stable-security; urgency=high

  * From François-René Rideau: check if we are the owner of the cache 
    directory as this could be used to let other users run code you 
    planted for them. This is a grave security issue. 
    References: CAN-2005-2657

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri,  2 Sep 2005 05:21:39 +0200

common-lisp-controller (4.15) unstable; urgency=low

  * Added Vietnamese translation for debconf. Closes: #310034 

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat, 21 May 2005 16:02:40 +0200

common-lisp-controller (4.14) unstable; urgency=low

  * Corrected user system search path for sbcl. Closes: #307161

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  3 May 2005 11:53:00 +0200

common-lisp-controller (4.13) unstable; urgency=low

  * Added Czech translation from Martin Šín.

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 21 Apr 2005 14:18:15 +0200
