=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: common-lisp-controller
 Architecture: all
-Depends:  ${shlibs:Depends}, bash (>= 2.04-9), debianutils (>= 1.7), debconf (>= 1.0), cl-asdf (>= 1.55), realpath
+Depends:  ${shlibs:Depends}, bash (>= 2.04-9), debianutils (>= 1.7), debconf (>= 1.0), cl-asdf (>= 1.55), realpath, perl
 Conflicts: cmucl (<< 3.1.0)
 Replaces: cmucl (<< 3.1.0)
 Suggests: sbcl
