## common-lisp-controller 4.18

=== debian/changelog ===
common-lisp-controller (4.18) unstable; urgency=high

  * From Kevin Rosenberg: it should be #o22, not #x22!
    Better fix for CAN-2005-2657

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun,  4 Sep 2005 21:56:54 +0200

common-lisp-controller (4.17) unstable; urgency=high

  René van Bevern:
    * install clc-register-user-package and clc-unregister-user-package
      to /usr/bin instead of /usr/sbin
  Peter Van Eynde:
    * Use pushnew when modifying the *central-registry*, from a suggestion
      by François-René Rideau.
    * Also from Faré: check if we are the owner of the cache directory
      as this could be used to let other users run code you planted
      for them. This does is a grave security issue. Fixes:
      CAN-2005-2657
    * Improved the portability of the security fix with the help of 
      Kevin Rosenberg. But clc now depends on perl...

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun,  4 Sep 2005 09:56:58 +0200

common-lisp-controller (4.16) unstable; urgency=low

  * Now uses darcs
  * Updated standard version
  * Remove /etc/lisp-config.lisp on purge. Closes: #319163
  * Added ${misc:Depends}, fixing debconf2 and cdebconf problems. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed,  3 Aug 2005 10:58:02 +0200
