=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Build-Depends: debhelper (>= 4.1.16)
 Maintainer: Peter Van Eynde <pvaneynd@debian.org>
 Uploaders: Kevin M. Rosenberg <kmr@debian.org>
-Standards-Version: 3.6.1.1
+Standards-Version: 3.6.2.1
 
 Package: common-lisp-controller
 Architecture: all
-Depends:  ${shlibs:Depends}, bash (>= 2.04-9), debianutils (>= 1.7), debconf (>= 1.0), cl-asdf (>= 1.55), realpath, perl
+Depends:  ${misc:Depends}, ${shlibs:Depends}, bash (>= 2.04-9), debianutils (>= 1.7), debconf (>= 1.0), cl-asdf (>= 1.55), realpath, perl
 Conflicts: cmucl (<< 3.1.0)
 Replaces: cmucl (<< 3.1.0)
 Suggests: sbcl
