## common-lisp-controller 4.27

=== debian/changelog ===
common-lisp-controller (4.27) unstable; urgency=low

  * clisp changed a posix function.

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed,  7 Dec 2005 07:48:59 +0100

common-lisp-controller (4.26) unstable; urgency=medium

  * Check the return code of the configuration
    of the lisp implementation. Otherwise it might fail but
    the implementation will claim to be 'configured'.
    Closes: #338529
    Medium urgency because this can cause the build of other
    packages to fail seemingly without reason.

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 18 Nov 2005 20:59:57 +0100

common-lisp-controller (4.25) unstable; urgency=low

  * restore quote in adding the users system directory,
    so the users directory will be added, and not just
    root.
  * Added clc:list-systems function
  * Moved functions round to avoid 'unknown function
    INIT-COMMON-LISP-CONTROLLER-V4


 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 16 Nov 2005 19:37:07 +0100

common-lisp-controller (4.24) unstable; urgency=low

  * Push :common-lisp-controller and :clc-os-debian on *features*
  * Put the users' system files at the front of the locations
    to be searched list.
  * fixed typo in post-sysdef-install.lisp (Closes: #338271)
  * give better error messages when checking of permissions 
    of the output directory (Closes: #329347)

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 10 Nov 2005 10:09:10 +0100

common-lisp-controller (4.23) unstable; urgency=low

  * Export calculate-fasl-root for slime
  * Fixed calculate-fasl-root to not reply NIL 

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon, 24 Oct 2005 20:49:49 +0200

common-lisp-controller (4.22) unstable; urgency=low

  * token new verion

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 21 Oct 2005 17:43:38 +0200

common-lisp-controller (4.21) unstable; urgency=low

  * [INTL:sv] Swedish debconf templates translation (Closes: #334189)
    from Daniel Nylander
  * Spanish debconf translation (Closes: #334550)
  * reduce priority of common-lisp-control's asdf repository 
    (Closes: #334406)
    Even if it affects Gentoo :-)

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 21 Oct 2005 06:01:51 +0200

common-lisp-controller (4.20) unstable; urgency=low

  * René van Bevern
    + debian/preinst: specify -depth as first argument to find (Closes: #331160)

  * Added *clc-quiet* parameter to make clc work without 
    printing messages, mainly for CL applications.

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon,  3 Oct 2005 08:38:57 +0200

common-lisp-controller (4.19) unstable; urgency=low

  * From Kevin Rosenberg: improved allegro checks.
  * Remove /var/cache/common-lisp-controller on purge.
    Closes: #328490
  * Conflict with older clisps that do not have the posix package.

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 29 Sep 2005 08:51:15 +0200
