=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 #export DH_VERBOSE=1  # Uncomment this to turn on verbose mode.
 
 CLC_SBIN	:= usr/sbin/
+CLC_BIN		:= usr/bin
 CLC_SRC 	:= usr/share/common-lisp/source/common-lisp-controller/
 CLC_LIB		:= usr/lib/common-lisp-controller/
 
@@ -52,7 +53,7 @@
 	chmod 1777 debian/common-lisp-controller/var/cache/common-lisp-controller
 	# Add here commands to install the package into debian/pkg-name
 	dh_install $(SBIN_PROGS) $(CLC_SBIN)
-	dh_install $(BIN_PROGS) $(CLC_SBIN)
+	dh_install $(BIN_PROGS) $(CLC_BIN)
 	dh_install $(CLC_SRC_FILES) $(CLC_SRC)
 #	dh_install $(CLC_UTILS) $(CLC_LIB)
