## common-lisp-controller 6.0bpo1

=== debian/changelog ===
common-lisp-controller (6.0bpo1) sarge-backports; urgency=low

  * Upload to backports.org

 -- René van Bevern <rvb@debian.org>  Sun,  4 Jun 2006 20:15:49 +0200

common-lisp-controller (6.1) unstable; urgency=low

  * small ecl specific fix.

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 17 May 2006 04:30:11 +0200

common-lisp-controller (6.0) unstable; urgency=low

  * small source fixes
  * If non-clc controlled files are compiled we now place them in
    /var/cache/common-lisp/<implementation>/local/<original path>

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 17 May 2006 01:14:27 +0200

common-lisp-controller (5.12bpo1) sarge-backports; urgency=low

  * Rebuilt for Backports.org + The Common Lisp IDE Slime and Embeddable
    Common Lisp require a Common Lisp Controller version newer than the
    one in Sarge

 -- René van Bevern <rvb@debian.org>  Mon,  1 May 2006 12:44:02 +0200

common-lisp-controller (5.13) unstable; urgency=high

  * Fixed pre-installation script error (Closes: #359761)

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 29 Mar 2006 05:23:40 +0200

common-lisp-controller (5.12) unstable; urgency=low

  * Fix asdf issues with new sbcl 0.9.11.0, use the
    native sbcl asdf version.
  * system-fasl-filename is only needed on ecl,
    makes clc on sbcl much more silent.
    (Closes: #357842)
  * Silenced find error message on upgrade from 
    4.27. Reported by Martin Schulze.

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 28 Mar 2006 09:51:20 +0200

common-lisp-controller (5.11) unstable; urgency=low

  * New ecl related fixes.
  * Main common-lisp-controller manpage.

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 15 Mar 2006 21:45:49 +0100

common-lisp-controller (5.10) UNRELEASED; urgency=low

  [ Peter Van Eynde ]

  * Split up compiling, loading and initialization
    for the benefit of 'create new image with these
    files' implementations like ecl.
  * fix /sbin /usr/bin confusion in register-common-lisp-source
    and unregister-common-lisp-source
  * Slight ecl compile-file-pathname related fixes
  * fix /sbin /usr/bin confusion in register-common-lisp-source
    and unregister-common-lisp-source
  * Slight ecl compile-file-pathname related fixes
  * We need to load and compile common-lisp-controller too.

  [ René van Bevern ]

  * Use user IDs to determine the location of the FASL cache instead of
    home dirs, because multiple users might have the same home dir and
    therefore would end up with the same FASL cache, what CLC won't let
    them do. post-sysdef-install.lisp:

    + split get-uid-mode-and-my-uid into get-owner-and-mode and get-uid
    + caclulate-fasl-root uses get-uid to build up *fasl-root*

  * Some more code reuse to get rid of the duplicate
    check-spooldir-security. post-sysdef-install.lisp:

    + add group-writable? and world-writable? for clisp and others
    + add get-owner-and-mode, get-uid, make-secure-cache-directory for clisp
    + Have only one check-spooldir-security using the generic functions above

  * You can now customize each implementation's default images by
    giving a list of ASDF systems to include in
    /etc/common-lisp/images/$implementation-name

    + Load desired systems at image creation

      - post-sysdef-install.lisp: add function load-user-image-components,
        that loads the systems as said above

        + for ECL, its ASDF operation build-op is used to compile systems
          natively and a list of .o files is returned that shall be linked
          into the image

      - common-lisp-controller.lisp: set path for image settings and call
        load-user-image-components in CLC compilation phase

    + recreate images if new lisp source is installed, handle updates
      - clc-update-customized-images: new script to recreate an
        implementation's image if the system given at the command line is
        desired to be part of it
      - (un)register-common-lisp-source: call clc-update-customized-images
      - debian/rules: install clc-update-customized-images to /usr/sbin

    + debian/README.Debian: document the whole thing

  * enough for one evening, I'm getting some coffee

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 18 Jan 2006 07:34:32 +0100
