=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 SBIN_PROGS 	:= register-common-lisp-source unregister-common-lisp-source \
 		register-common-lisp-implementation \
-		unregister-common-lisp-implementation 
+		unregister-common-lisp-implementation clc-update-customized-images
 
 BIN_PROGS	:= clc-register-user-package   \
 		clc-unregister-user-package
@@ -20,7 +20,7 @@
 #CLC_UTILS	:= debug-daemon-problems.sh
 
 MAN_FILES := man/register-common-lisp-implementation.8  \
- man/clc-register-user-package.1
+ man/clc-register-user-package.1 man/common-lisp-controller.3
 
 configure: configure-stamp
 configure-stamp:
