## common-lisp-controller 6.8

=== debian/changelog ===
common-lisp-controller (6.8) unstable; urgency=low

  * clc-register-user-package and friends now work again. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 30 Nov 2006 08:38:24 +0100

common-lisp-controller (6.7) unstable; urgency=low

  * Normalize HOME and locale in all scripts. This should fix the
    $HOME on NFS problem. (Closes: #395156)

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 12 Nov 2006 12:49:19 +0100

common-lisp-controller (6.6) unstable; urgency=low

  * Included some acl patches I found by accident at
    https://launchpad.net/distros/ubuntu/+source/common-lisp-controller/+bug/60835
  * modified S-X-Vcs-Darcs to XS-Vcs-Darcs field

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri,  6 Oct 2006 17:10:19 +0200

common-lisp-controller (6.5) unstable; urgency=low

  * The "pass the brown paper bag" release:
    strings are NOT EQ!

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  3 Oct 2006 15:39:48 +0200

common-lisp-controller (6.4) unstable; urgency=low

  * Undoing the fix for 384457, defaulting the *redirect-fasl-files-to-cache*
    variable to T.

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon,  2 Oct 2006 18:19:54 +0200

common-lisp-controller (6.3) unstable; urgency=low

  * Ignore source files beneath /usr/lib/
    (Closes: #382582)
  * Introduce the *redirect-fasl-files-to-cache* variable.
    If the value of this variable is true we redirect fasl files
    to the /var/cache directory. By default we will only redirect
    when compiling as the result of a clc-require call.
    (Closes: #384457)
  * Added po-debconf Build-Depends
  * Added XS-X-Vcs-Darcs header

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon, 25 Sep 2006 09:38:52 +0200

common-lisp-controller (6.2) unstable; urgency=low

  * Added debconf-updatepo to clean target
  * Included Portuguese translation for common-lisp-controller
    (Closes: #381375, #381374)
  * Updated standard version without real changes 

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon,  7 Aug 2006 07:35:13 +0200
