## common-lisp-controller 6.9

=== debian/changelog ===
common-lisp-controller (6.9) unstable; urgency=low

  * Run debconf-updatepo in the clean target to ensure uptodate PO
    files. (from lintian)
  * Aded German po-debconf translation (Closes: #399207)

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri,  1 Dec 2006 09:05:25 +0100
