=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: common-lisp-controller
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 4.1.16)
+Build-Depends: debhelper (>= 4.1.16), po-debconf
 Maintainer: Peter Van Eynde <pvaneynd@debian.org>
 Uploaders: Kevin M. Rosenberg <kmr@debian.org>
-Standards-Version: 3.6.2.1
+Standards-Version: 3.7.2.0
+XS-Vcs-Darcs: http://cl-debian.alioth.debian.org/repository/pvaneynd/common-lisp-controller/
 
 Package: common-lisp-controller
 Architecture: all
