## common-lisp-controller 6.12

=== debian/changelog ===
common-lisp-controller (6.12) unstable; urgency=low

  * Fixed debconf dependency for cdebconf (Closes: #441941)

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 16 Sep 2007 07:57:06 +0200

common-lisp-controller (6.11) unstable; urgency=low

  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #428482
  * Debconf translation updates:
    - French. Closes: #432285
    - Czech. Closes: #429340
    - Portuguese. Closes: #429358
    - Galician. Closes: #429377
    - Vietnamese. Closes: #429904
    - Russian. Closes: #431097
    - German. Closes: #431138

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 10 Jul 2007 18:30:33 +0200
