=== debian/control ===
Source: common-lisp-controller
Section: devel
Priority: optional
Build-Depends: debhelper (>= 4.1.16), po-debconf
Maintainer: Peter Van Eynde <pvaneynd@debian.org>
Uploaders: Kevin M. Rosenberg <kmr@debian.org>
Standards-Version: 3.7.2.0
XS-Vcs-Darcs: http://cl-debian.alioth.debian.org/repository/pvaneynd/common-lisp-controller/

Package: common-lisp-controller
Architecture: all
Depends:  ${misc:Depends}, ${shlibs:Depends}, bash (>= 2.04-9), debianutils (>= 1.7), debconf (>= 1.0) | debconf-2.0, cl-asdf (>= 1.55), realpath, perl
Conflicts: cmucl (<< 3.1.0), clisp (<< 1:2.36-1)
Replaces: cmucl (<< 3.1.0)
Suggests: sbcl
Description: Common Lisp source and compiler manager
 This package helps installing Common Lisp sources and compilers.
 .
 It creates a user-specific cache of compiled objects. When a library
 or an implementation is upgraded, all compiled objects in the cache
 are flushed. It also provides tools to recompile all libraries and to
 generate Debian packages from asdf-install packages.
