## common-lisp-controller 6.15

=== debian/changelog ===
common-lisp-controller (6.15) unstable; urgency=low

  * Debconf translations:
    + Finnish, thanks to Esko Arajärvi <edu@iki.fi> (Closes: #457305).

  * debian/binary.lintian-overrides:
    + package-contains-empty-directory for /usr/lib/common-lisp/bin/
      and /usr/share/common-lisp/systems/.
    + non-standard-dir-perm for /var/cache/common-lisp-controller/.

  * debian/control:
    + add myself to Uploaders:.
    + add Vcs-Browser field.

  * debian/prerm:
    - remove, nothing to be done at that point (thanks to lintian)

  * debian/rules:
    + install binary.lintian-overrides file.

  * debian/source.lintian-overrides:
    + translated-default-field for debian/templates.

  * man/clc-register-user-package.1:
    + remove trailing spaces.
    + replace .Nm and .Nd commands since they generate man's warnings
      (thanks to lintian).
    + update Copyright to 2008.

  * post-sysdef-install.lisp:
    + use the built-in (posix:getuid) for CLISP instead of getting
      the UID from the USER environment variable, patch from Mark
      Wooding <mdw@distorted.org.uk>.
    + implement a working GET-UID for ECL which doesn't need to mess
      with running shell commands nor do redirection, patch from
      Mark Wooding <mdw@distorted.org.uk> (Closes: #477169).
    + use the real UID for Lisps that do not provide a built-in
      GET-UID, patch from Mark Wooding <mdw@distorted.org.uk>.

 -- Luca Capello <luca@pca.it>  Fri, 13 Jun 2008 10:02:24 +0200

common-lisp-controller (6.14) unstable; urgency=low

  * Fixed Vcs-Git field

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon, 18 Feb 2008 22:01:36 +0100

common-lisp-controller (6.13) unstable; urgency=low

  * Use Vcs-Bzr in control file
  * Accepted path from Joubert Nel to create module subdirectories as
    needed
  * Updated standard version without real changes
  * asdf changed its path, fix this.
  * Changed to group maintenance 

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat, 09 Feb 2008 08:15:56 +0100
