## common-lisp-controller 6.17

=== debian/changelog ===
common-lisp-controller (6.17) unstable; urgency=low

  * Debconf translations:
    + Swedish, thanks to Martin Bagge <brother@bsnet.se>
      (Closes: #491761).

 -- Luca Capello <luca@pca.it>  Sun, 27 Jul 2008 14:19:03 +0200

common-lisp-controller (6.16) unstable; urgency=low

  * Debconf template/translations update, thanks to Christian Perrier
    <bubulle@debian.org>:
    + Czech.
    + German.
    + Spanish.
    + Finnish.
    + French.
    + Galician.
    + Dutch.
    + Portoguese.
    + Russian.
    + Swedish.
    + Vietnamese.

  * debian/templates:
    + remove trailing space and correct typo, patch from
      Christian Perrier <bubulle@debian.org>.

 -- Luca Capello <luca@pca.it>  Wed, 09 Jul 2008 17:11:50 +0200
