=== debian/control ===
Source: common-lisp-controller
Section: devel
Priority: optional
Build-Depends: debhelper (>= 4.1.16), po-debconf
Maintainer: Debian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
Uploaders: Peter Van Eynde <pvaneynd@debian.org>, Kevin M. Rosenberg <kmr@debian.org>, Luca Capello <luca@pca.it>
Standards-Version: 3.7.3.0
Vcs-Git: http://git.debian.org/git/pkg-common-lisp/common-lisp-controller.git
Vcs-Browser: http://git.debian.org/?p=pkg-common-lisp/common-lisp-controller.git;a=summary

Package: common-lisp-controller
Architecture: all
Depends:  ${misc:Depends}, ${shlibs:Depends}, bash (>= 2.04-9), debianutils (>= 1.7), debconf (>= 1.0) | debconf-2.0, cl-asdf (>= 1.111), realpath, perl
Conflicts: cmucl (<< 3.1.0), clisp (<< 1:2.36-1), cl-asdf (<< 1.111)
Replaces: cmucl (<< 3.1.0)
Suggests: sbcl
Description: Common Lisp source and compiler manager
 This package helps installing Common Lisp sources and compilers.
 .
 It creates a user-specific cache of compiled objects. When a library
 or an implementation is upgraded, all compiled objects in the cache
 are flushed. It also provides tools to recompile all libraries and to
 generate Debian packages from asdf-install packages.
