=== debian/rules ===
--- 
+++ 
@@ -57,13 +57,15 @@
 	dh_install $(BIN_PROGS) $(CLC_BIN)
 	dh_install $(CLC_SRC_FILES) $(CLC_SRC)
 #	dh_install $(CLC_UTILS) $(CLC_LIB)
+	# lintian overrides for empty directories and dir permissions
+	install -D -m 0644 debian/binary.lintian-overrides debian/common-lisp-controller/usr/share/lintian/overrides/common-lisp-controller
 
 # Build architecture-dependent files here.
 binary-arch: build install
 
 
 # Build architecture-independent files here.
- binary-indep: build install
+binary-indep: build install
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs
